JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Image::BitmapData::BitmapDataReleaser Class Reference
juce_graphics » images

Used internally by custom image types to manage pixel data lifetime. More...

`#include <juce_Image.h>`

## Public Member Functions
virtual | ~BitmapDataReleaser ()=default

## Protected Member Functions
| BitmapDataReleaser ()=default

## Detailed Description

Used internally by custom image types to manage pixel data lifetime.

## Constructor & Destructor Documentation

## ◆ BitmapDataReleaser()

Image::BitmapData::BitmapDataReleaser::BitmapDataReleaser | ( |  | ) |
| protected default

## ◆ ~BitmapDataReleaser()

virtual Image::BitmapData::BitmapDataReleaser::~BitmapDataReleaser | ( |  | ) |
| virtual default

The documentation for this class was generated from the following file:

- juce_Image.h